@charset "utf-8";

html {
	font-size: 62.5%;
}

body {
	margin: 0;
	text-align: center;
	font-size: 1.6rem;
	line-height: 1.6;
	font-family: sans-serif;
}

h1 {
	margin: 80px 0 20px;
	padding: 0;
}

#museum .imgbox {
	/* 768x543 	*/
	width: 768px;
	height: 220px;
	margin: 0 auto;
	overflow: hidden;
	text-align: center;
}

#museum .imgbox img {
	margin-top: -190px;
}

table {
	margin: 0 auto;
	border-collapse: collapse;
	border: solid #999;
	border-width: 1px 1px 0 0;
}

td {
	padding: 8px 12px;
	text-align: center;
	font-size: 2.4rem;
	line-height: 1.1;
	border: solid #999;
	border-width: 0 0 1px 1px;
}

td .d {
	font-size: 1.6rem;
}

td .w {
	display: block;
	margin-bottom: 5px;
	font-size: 1.2rem;
}
